View Issue Details

IDProjectCategoryView StatusLast Update
0000073WiiU USB Helper[All Projects] Generalpublic2017-05-27 17:28
ReporterAnonymous 
Assigned ToKazegaya 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version10.1703
Summary0000073: Since latest update, application window cannot be resized
DescriptionMaximize works, I can resize all inner frames, but cannot resize the application window.
Steps To ReproduceOpen app, try to resize.
TagsNo tags attached.
Attach Tags

Relationships

Activities

Anonymous

2017-05-23 12:02

reporter   ~0000104

Seems fixed with the latest update, resize works again.
Thank you :)

Issue History

Date Modified Username Field Change
2017-05-21 12:41 Anonymous New Issue
2017-05-23 12:02 Anonymous Note Added: 0000104
2017-05-27 17:28 Kazegaya Assigned To => Kazegaya
2017-05-27 17:28 Kazegaya Status new => resolved
2017-05-27 17:28 Kazegaya Resolution open => fixed